% modseccfg(1) modseccfg and logfmt1 utilities | Version 0.7.3-2


NAME
====

**modseccfg** — GUI editor for mod_security rules on Apache setups

SYNOPSIS
========

  **modseccfg**

  **modseccfg** \[_ssh@remote:/_]


DESCRIPTION
===========

Is a GUI tool to adapt Apache vhost configuration files that pertain
mod_security / Core Rule Set options.

Can be used locally, or with a _ssh:/_ parameter to connect to remote
filesystems. Notably the ssh shorthand should be configured in
**ssh_config**(5) with public key authorization beforehand.


DOCS
====

 * [usage](https://fossil.include-once.org/modseccfg/wiki/usage)
 * [remoting](https://fossil.include-once.org/modseccfg/wiki/remoting)


FILES
=====

**~/.config/modseccfg/**
 : application config files

**~/mnt/**
 : default sshfs automount point for remoting

**~/backup-config/**
 : automatically archived server configuration files (whenever something
   gets edited, a copy is kept per default)


SEE ALSO
========

**apache**(1), **logex**(1), **update-logfmt**(1), **ssh_config**(5)
